

.callbacks_container {
   
  width: 504px;
 height: auto;

  margin: 0px 0px 0px 0px;
 
  text-align: center;
  padding: 0px 0px 0px 0px;

  }


.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  margin-top:0;
  }



.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }
.callbacks_container li {
  display: inline;
  float: none;
  margin-right: 1px;

  }
  
  .callbacks_container li:first-child {
  margin-left: 0;
  }
  .callbacks_container a {
  width: auto;
  line-height: 20px;
  padding: 4px 4px 4px 4px;
  height: auto;
  background: transparent;
  display: inline;
  color: #000;
  
  }

.callbacks_tabs .callbacks_here a {
  color: rgb(255, 255, 255); background-color: #95BC2B;
  color: #fff;
  font-weight: bold;
  }





.events {
  list-style: none;
  }



.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
 height: 220px;
   width: auto;
  border: 0;
  margin-top:0px;
  }

.callbacks .captionb{
 
  position: absolute;
  
  z-index: 1;
  font-size: 12px;
  font-weight:bold;
  text-shadow: none;
  color: #075605;
  background: transparent;
 /* background: #E2E4E9;
  background: rgba(2,2,2, .8);*/
   background: #F0F1F3;
    filter: alpha(opacity=90);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;

  
  bottom: 20px;
  padding:5x 5px 5px 5px;
  
  
  text-align:justify;
  
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }



